.pika-wrap {width: 600px; margin: 0 auto;}

.pika-image {position: relative; height: 520px; width: 350px; top: 0px; left: 0px;}

/*position image holders */
.pika-image .animation, .pika-image .main-image {position: absolute; top: 10px; left: 10px;}
.pika-image .animation {display: none;z-index:2;}

#portfolio, .pika-textnav {display:none;}

.caption {
  text-align: right;
  margin-right: 10px;
}



